Subject: bug#55439: [PATCH] Add support for the Modi script

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 May 2022 16:58:04 +0300

> From: Pankaj Jangid <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 19 May 2022 19:10:47 +0530
> 
> >> As I said, a language speaker might conclude it wrong even though
> >> Emacs supports the language.
> >
> > I don't think I understand how could a language speaker arrive at some
> > wrong conclusions, please elaborate.  If the problem is caused by this
> > blurb we have at the beginning:
> >
> >   This is a list of ways to say hello in various languages.
> >   It is not intended to be comprehensive, but to demonstrate
> >   some of the character sets that Emacs supports.
> >
> > then we could amend that text.
> 
> We can just add this or something like this at the end of the above
> paragraph - "Search for the script name of your language to see if your
> language is supported."

Sorry, I don't think I understand.  Could you explain how that text
could mislead someone into incorrect conclusions?  Armed with that
explanation, I think I will be able to understand your suggestion.